<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (1.8.0_74) on Wed Mar 02 13:32:48 CET 2016 -->
<title>com.openbravo.test.integration.erp.data.applicationdictionary.windowstabsandfields (QA API)</title>
<meta name="date" content="2016-03-02">
<link rel="stylesheet" type="text/css" href="../../../../../../../../stylesheet.css" title="Style">
<script type="text/javascript" src="../../../../../../../../script.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="com.openbravo.test.integration.erp.data.applicationdictionary.windowstabsandfields (QA API)";
        }
    }
    catch(err) {
    }
//-->
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a name="navbar.top">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.top.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../../../../../../../../overview-summary.html">Overview</a></li>
<li class="navBarCell1Rev">Package</li>
<li>Class</li>
<li><a href="package-tree.html">Tree</a></li>
<li><a href="../../../../../../../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../../../../../../../index-all.html">Index</a></li>
<li><a href="../../../../../../../../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li><a href="../../../../../../../../com/openbravo/test/integration/erp/data/applicationdictionary/userinterface/viewimplementation/package-summary.html">Prev&nbsp;Package</a></li>
<li><a href="../../../../../../../../com/openbravo/test/integration/erp/data/financial/accounting/analysistools/accountingtransactiondetails/package-summary.html">Next&nbsp;Package</a></li>
</ul>
<ul class="navList">
<li><a href="../../../../../../../../index.html?com/openbravo/test/integration/erp/data/applicationdictionary/windowstabsandfields/package-summary.html" target="_top">Frames</a></li>
<li><a href="package-summary.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_top">
<li><a href="../../../../../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<a name="skip.navbar.top">
<!--   -->
</a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
<div class="header">
<h1 title="Package" class="title">Package&nbsp;com.openbravo.test.integration.erp.data.applicationdictionary.windowstabsandfields</h1>
</div>
<div class="contentContainer">
<ul class="blockList">
<li class="blockList">
<table class="typeSummary" border="0" cellpadding="3" cellspacing="0" summary="Class Summary table, listing classes, and an explanation">
<caption><span>Class Summary</span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Class</th>
<th class="colLast" scope="col">Description</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colFirst"><a href="../../../../../../../../com/openbravo/test/integration/erp/data/applicationdictionary/windowstabsandfields/AccessData.html" title="class in com.openbravo.test.integration.erp.data.applicationdictionary.windowstabsandfields">AccessData</a></td>
<td class="colLast">
<div class="block">Class for AccessData</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a href="../../../../../../../../com/openbravo/test/integration/erp/data/applicationdictionary/windowstabsandfields/AccessData.Builder.html" title="class in com.openbravo.test.integration.erp.data.applicationdictionary.windowstabsandfields">AccessData.Builder</a></td>
<td class="colLast">
<div class="block">Class builder</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><a href="../../../../../../../../com/openbravo/test/integration/erp/data/applicationdictionary/windowstabsandfields/FieldData.html" title="class in com.openbravo.test.integration.erp.data.applicationdictionary.windowstabsandfields">FieldData</a></td>
<td class="colLast">
<div class="block">Class for FieldData</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a href="../../../../../../../../com/openbravo/test/integration/erp/data/applicationdictionary/windowstabsandfields/FieldData.Builder.html" title="class in com.openbravo.test.integration.erp.data.applicationdictionary.windowstabsandfields">FieldData.Builder</a></td>
<td class="colLast">
<div class="block">Class builder</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><a href="../../../../../../../../com/openbravo/test/integration/erp/data/applicationdictionary/windowstabsandfields/FieldSequenceData.html" title="class in com.openbravo.test.integration.erp.data.applicationdictionary.windowstabsandfields">FieldSequenceData</a></td>
<td class="colLast">
<div class="block">Class for FieldSequenceData</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a href="../../../../../../../../com/openbravo/test/integration/erp/data/applicationdictionary/windowstabsandfields/FieldSequenceData.Builder.html" title="class in com.openbravo.test.integration.erp.data.applicationdictionary.windowstabsandfields">FieldSequenceData.Builder</a></td>
<td class="colLast">
<div class="block">Class builder</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><a href="../../../../../../../../com/openbravo/test/integration/erp/data/applicationdictionary/windowstabsandfields/FieldTranslationData.html" title="class in com.openbravo.test.integration.erp.data.applicationdictionary.windowstabsandfields">FieldTranslationData</a></td>
<td class="colLast">
<div class="block">Class for FieldTranslationData</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a href="../../../../../../../../com/openbravo/test/integration/erp/data/applicationdictionary/windowstabsandfields/FieldTranslationData.Builder.html" title="class in com.openbravo.test.integration.erp.data.applicationdictionary.windowstabsandfields">FieldTranslationData.Builder</a></td>
<td class="colLast">
<div class="block">Class builder</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><a href="../../../../../../../../com/openbravo/test/integration/erp/data/applicationdictionary/windowstabsandfields/GridSequenceData.html" title="class in com.openbravo.test.integration.erp.data.applicationdictionary.windowstabsandfields">GridSequenceData</a></td>
<td class="colLast">
<div class="block">Class for GridSequenceData</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a href="../../../../../../../../com/openbravo/test/integration/erp/data/applicationdictionary/windowstabsandfields/GridSequenceData.Builder.html" title="class in com.openbravo.test.integration.erp.data.applicationdictionary.windowstabsandfields">GridSequenceData.Builder</a></td>
<td class="colLast">
<div class="block">Class builder</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><a href="../../../../../../../../com/openbravo/test/integration/erp/data/applicationdictionary/windowstabsandfields/TabData.html" title="class in com.openbravo.test.integration.erp.data.applicationdictionary.windowstabsandfields">TabData</a></td>
<td class="colLast">
<div class="block">Class for TabData</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a href="../../../../../../../../com/openbravo/test/integration/erp/data/applicationdictionary/windowstabsandfields/TabData.Builder.html" title="class in com.openbravo.test.integration.erp.data.applicationdictionary.windowstabsandfields">TabData.Builder</a></td>
<td class="colLast">
<div class="block">Class builder</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><a href="../../../../../../../../com/openbravo/test/integration/erp/data/applicationdictionary/windowstabsandfields/TabTranslationData.html" title="class in com.openbravo.test.integration.erp.data.applicationdictionary.windowstabsandfields">TabTranslationData</a></td>
<td class="colLast">
<div class="block">Class for TabTranslationData</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a href="../../../../../../../../com/openbravo/test/integration/erp/data/applicationdictionary/windowstabsandfields/TabTranslationData.Builder.html" title="class in com.openbravo.test.integration.erp.data.applicationdictionary.windowstabsandfields">TabTranslationData.Builder</a></td>
<td class="colLast">
<div class="block">Class builder</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><a href="../../../../../../../../com/openbravo/test/integration/erp/data/applicationdictionary/windowstabsandfields/WindowData.html" title="class in com.openbravo.test.integration.erp.data.applicationdictionary.windowstabsandfields">WindowData</a></td>
<td class="colLast">
<div class="block">Class for WindowData</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a href="../../../../../../../../com/openbravo/test/integration/erp/data/applicationdictionary/windowstabsandfields/WindowData.Builder.html" title="class in com.openbravo.test.integration.erp.data.applicationdictionary.windowstabsandfields">WindowData.Builder</a></td>
<td class="colLast">
<div class="block">Class builder</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><a href="../../../../../../../../com/openbravo/test/integration/erp/data/applicationdictionary/windowstabsandfields/WindowTranslationData.html" title="class in com.openbravo.test.integration.erp.data.applicationdictionary.windowstabsandfields">WindowTranslationData</a></td>
<td class="colLast">
<div class="block">Class for WindowTranslationData</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a href="../../../../../../../../com/openbravo/test/integration/erp/data/applicationdictionary/windowstabsandfields/WindowTranslationData.Builder.html" title="class in com.openbravo.test.integration.erp.data.applicationdictionary.windowstabsandfields">WindowTranslationData.Builder</a></td>
<td class="colLast">
<div class="block">Class builder</div>
</td>
</tr>
</tbody>
</table>
</li>
</ul>
</div>
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a name="navbar.bottom">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.bottom.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../../../../../../../../overview-summary.html">Overview</a></li>
<li class="navBarCell1Rev">Package</li>
<li>Class</li>
<li><a href="package-tree.html">Tree</a></li>
<li><a href="../../../../../../../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../../../../../../../index-all.html">Index</a></li>
<li><a href="../../../../../../../../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li><a href="../../../../../../../../com/openbravo/test/integration/erp/data/applicationdictionary/userinterface/viewimplementation/package-summary.html">Prev&nbsp;Package</a></li>
<li><a href="../../../../../../../../com/openbravo/test/integration/erp/data/financial/accounting/analysistools/accountingtransactiondetails/package-summary.html">Next&nbsp;Package</a></li>
</ul>
<ul class="navList">
<li><a href="../../../../../../../../index.html?com/openbravo/test/integration/erp/data/applicationdictionary/windowstabsandfields/package-summary.html" target="_top">Frames</a></li>
<li><a href="package-summary.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_bottom">
<li><a href="../../../../../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<a name="skip.navbar.bottom">
<!--   -->
</a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
<p class="legalCopy"><small><i>Copyright &#169; 2015 Openbravo. All Rights Reserved.</i></small></p>
</body>
</html>
